
.simple-grid {
	margin-block: 80px;
}

@media screen and (max-width: 768px) {
	.simple-grid {
		margin-block: 40px;
	}
}

.simple-grid.padding-top {
	padding-block: 80px;
}

@media screen and (max-width: 768px) {
	.simple-grid.padding-top {
		padding-block: 40px;
	}
}

.simple-grid .simple-grid__eyebrow {
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: #30466d;
	margin-bottom: 12px;
}

.simple-grid .simple-grid__title {
	margin-bottom: 24px;
	max-width: 50%;
}

.simple-grid .simple-grid__title:not(:has(~.simple-text__subtitle)) {
	margin-bottom: 32px;
}

@media screen and (max-width: 992px) {
	.simple-grid .simple-grid__title {
		max-width: 100%;
		margin-bottom: 16px;
	}
}

@media screen and (max-width: 768px) {
	.simple-grid .simple-grid__title {
		font-size: 32px;
		line-height: 42px;
	}
}

.simple-grid .simple-grid__title span {
	color: #30466d;
	font-weight: 600;
}

.simple-grid .simple-grid__subtitle {
	margin-bottom: 32px;
	max-width: 50%;
}

@media screen and (max-width: 992px) {
	.simple-grid .simple-grid__subtitle {
		max-width: 100%;
		margin-bottom: 24px;
	}
}

.simple-grid .simple-grid__items {
	display: grid;
	gap: 24px;
}

.simple-grid .simple-grid__items.two-cols {
	grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 768px) {
	.simple-grid .simple-grid__items.two-cols {
		grid-template-columns: 1fr;
	}
}

.simple-grid .simple-grid__items.three-cols {
	grid-template-columns: repeat(3, 1fr);
}

@media screen and (max-width: 768px) {
	.simple-grid .simple-grid__items.three-cols {
		grid-template-columns: 1fr;
	}
}

.simple-grid .simple-grid__items.four-cols {
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: auto;
}

@media screen and (max-width: 992px) {
	.simple-grid .simple-grid__items.four-cols {
		grid-template-columns: 2fr;
	}
}

@media screen and (max-width: 768px) {
	.simple-grid .simple-grid__items.four-cols {
		grid-template-columns: 1fr;
	}
}

.simple-grid .simple-grid__item {
	font-size: 17px;
	line-height: 176%;
	font-weight: 300;
	padding: 32px 24px;
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .02);
	transition: box-shadow .3s ease-in-out;
	background-color: #fff;
}

.simple-grid .simple-grid__item:hover {
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .08);
}

@media screen and (max-width: 768px) {
	.simple-grid .simple-grid__item {
		font-size: 15px;
	}
}

.simple-grid .simple-grid__item h3 {
	font-weight: 600;
	color: #30466d;
	margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
	.simple-grid .simple-grid__item h3 {
		margin-bottom: 16px;
	}
}

.simple-grid .simple-grid__item p {
	font-size: 17px;
	line-height: 176%;
	font-weight: 300;
}

.simple-grid .simple-grid__item p:not(:last-child) {
	margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
	.simple-grid .simple-grid__item p {
		font-size: 15px;
	}
}

.simple-grid .simple-grid__item p a {
	color: #30466d;
	font-weight: 600;
	text-decoration: underline;
}

.simple-grid .simple-grid__item p a:hover {
	text-decoration: none;
}

.simple-grid .simple-grid__item ul:not(:last-child), .simple-grid .simple-grid__item ol:not(:last-child) {
	margin-bottom: 16px;
}

.simple-grid .simple-grid__item ul li:not(:last-child), .simple-grid .simple-grid__item ol li:not(:last-child) {
	margin-bottom: 16px;
}

.simple-grid .simple-grid__item ul {
	list-style-type: disc;
	margin-left: 24px;
}

.simple-grid .simple-grid__item ol {
	margin-left: 24px;
}
